版本:0.9.0

  • https://cdn.bootcdn.net/ajax/libs/require.js/0.9.0/require.js
  • https://cdn.bootcdn.net/ajax/libs/require.js/0.9.0/require.min.js